#haventmadeyoursummerplans p a:hover  {
   font-style: italic;
}

#haventmadeyoursummerplans p a  {
   font-style: Normal;
   font-weight: bold;
   text-decoration: none;
   color: #050505;
}

#haventmadeyoursummerplans p  {
   font: bold 14px/17px Times;
   margin: 0px;
   padding-bottom: 12px;
   text-align: left;
   color: #050505;
}

#haventmadeyoursummerplans  {
   border: 1px solid #000000;
   margin-top: -1px;
   margin-left: -1px;
   visibility: visible;
   position: absolute;
   left: 36px;
   top: 217px;
   z-index: 1;
   width: 632px;
}

#otterbutton a:hover  {
   background-position: -654px 0%;
}

#otterbutton a  {
   background: url(seldovianewsmedia/otterbutton.gif) no-repeat 0% 0px;
   display: block;
   height: 186px;
   width: 654px;
   font-size: 186px;
   line-height: 186px;
}

#seldovianews  {
   margin: 0px auto 0px auto;
   width: 700px;
   position: relative;
}

#otterbutton  {
   visibility: visible;
   position: absolute;
   left: 25px;
   top: 4px;
   z-index: 1;
   width: 654px;
   height: 186px;
}

html, body  {
   padding: 0px;
   margin: 0px;
   background-color: #FFFFFF;
}

